/* Montserrat */
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url('./fonts/MontserratExtraLight.woff2') format('woff2'), url('./fonts/MontserratExtraLight.woff') format('woff'), url('./fonts/MontserratExtraLight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraLightItalic'), local('Montserrat-ExtraLightItalic'), url('./fonts/MontserratExtraLightItalic.woff2') format('woff2'), url('./fonts/MontserratExtraLightItalic.woff') format('woff'), url('./fonts/MontserratExtraLightItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Thin'), local('Montserrat-Thin'), url('./fonts/MontserratThin.woff2') format('woff2'), url('./fonts/MontserratThin.woff') format('woff'), url('./fonts/MontserratThin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ThinItalic'), local('Montserrat-ThinItalic'), url('./fonts/MontserratThinItalic.woff2') format('woff2'), url('./fonts/MontserratThinItalic.woff') format('woff'), url('./fonts/MontserratThinItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Light'), local('Montserrat-Light'), url('./fonts/MontserratLight.woff2') format('woff2'), url('./fonts/MontserratLight.woff') format('woff'), url('./fonts/MontserratLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat LightItalic'), local('Montserrat-LightItalic'), url('./fonts/MontserratLightItalic.woff2') format('woff2'), url('./fonts/MontserratLightItalic.woff') format('woff'), url('./fonts/MontserratLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat'), local('Montserrat'), url('./fonts/MontserratRegular.woff2') format('woff2'), url('./fonts/MontserratRegular.woff') format('woff'), url('./fonts/MontserratRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Italic'), local('Montserrat-Italic'), url('./fonts/MontserratItalic.woff2') format('woff2'), url('./fonts/MontserratItalic.woff') format('woff'), url('./fonts/MontserratItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Medium'), local('Montserrat-Medium'), url('./fonts/MontserratMedium.woff2') format('woff2'), url('./fonts/MontserratMedium.woff') format('woff'), url('./fonts/MontserratMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat MediumItalic'), local('Montserrat-MediumItalic'), url('./fonts/MontserratMediumItalic.woff2') format('woff2'), url('./fonts/MontserratMediumItalic.woff') format('woff'), url('./fonts/MontserratMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url('./fonts/MontserratSemiBold.woff2') format('woff2'), url('./fonts/MontserratSemiBold.woff') format('woff'), url('./fonts/MontserratSemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat SemiBoldItalic'), local('Montserrat-SemiBoldItalic'), url('./fonts/MontserratSemiBoldItalic.woff2') format('woff2'), url('./fonts/MontserratSemiBoldItalic.woff') format('woff'), url('./fonts/MontserratSemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Bold'), local('Montserrat-Bold'), url('./fonts/MontserratBold.woff2') format('woff2'), url('./fonts/MontserratBold.woff') format('woff'), url('./fonts/MontserratBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat BoldItalic'), local('Montserrat-BoldItalic'), url('./fonts/MontserratBoldItalic.woff2') format('woff2'), url('./fonts/MontserratBoldItalic.woff') format('woff'), url('./fonts/MontserratBoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'), url('./fonts/MontserratExtraBold.woff2') format('woff2'), url('./fonts/MontserratExtraBold.woff') format('woff'), url('./fonts/MontserratExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat ExtraBoldItalic'), local('Montserrat-ExtraBoldItalic'), url('./fonts/MontserratExtraBoldItalic.woff2') format('woff2'), url('./fonts/MontserratExtraBoldItalic.woff') format('woff'), url('./fonts/MontserratExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat Black'), local('Montserrat-Black'), url('./fonts/MontserratBlack.woff2') format('woff2'), url('./fonts/MontserratBlack.woff') format('woff'), url('./fonts/MontserratBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: local('Montserrat BlackItalic'), local('Montserrat-BlackItalic'), url('./fonts/MontserratBlackItalic.woff2') format('woff2'), url('./fonts/MontserratBlackItalic.woff') format('woff'), url('./fonts/MontserratBlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
/* Icons Generated by Glyphter (http://www.glyphter.com) */
@font-face {
    font-family: 'Dvacom';
    src: local('profimebel'), local('profimebel-Regular');
    src: url('./fonts/profimebel.eot');
    src: url('./fonts/profimebel.eot?#iefix') format('embedded-opentype'),
    url('./fonts/profimebel.woff') format('woff'),
    url('./fonts/profimebel.ttf') format('truetype'),
    url('./fonts/profimebel.svg#profimebel') format('svg');
    font-weight: normal;
    font-style: normal;
}
[class*='icon-']:before{
    display: inline-block;
    font-family: 'Dvacom';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-arrow-bold-left:before{content:'\0041';}
.icon-arrow-light-left:before{content:'\0042';}
.icon-arrow-long-right:before{content:'\0043';}
.icon-quote:before{content:'\0044';}
.icon-call-phone:before{content:'\0045';}